Bug 3365 - отсутствует скрипт mysqlhotcopy
: отсутствует скрипт mysqlhotcopy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-12 00:48 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-12 00:48:12
Субж ! Это баг или фича ? mysql ставился из последней Сизифовской rpm-ки...
------- Comment #1 From 2004-05-05 16:30:49 -------
перевешено 
 
------- Comment #2 From 2004-06-09 22:39:44 -------
fixed in 4.0.20